> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1panelsystemdrift

> Requires system.read. Unresolved differences between Omniflow and Remnawave.



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/panel/system/drift
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/panel/system/drift:
    get:
      tags:
        - panel
      description: >-
        Requires system.read. Unresolved differences between Omniflow and
        Remnawave.
      operationId: listPanelDrift
      parameters:
        - $ref: '#/components/parameters/PageSize'
      responses:
        '200':
          description: Drift records
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PanelDriftList'
        '403':
          $ref: '#/components/responses/Problem'
components:
  parameters:
    PageSize:
      in: query
      name: pageSize
      schema:
        type: integer
        minimum: 1
        maximum: 500
        default: 100
  schemas:
    PanelDriftList:
      type: object
      required:
        - items
      properties:
        items:
          type: array
          nullable: true
          items:
            $ref: '#/components/schemas/PanelDrift'
    PanelDrift:
      type: object
      required:
        - id
        - entitlementId
        - kind
        - detectedAt
      properties:
        id:
          type: string
          format: uuid
        entitlementId:
          type: string
          format: uuid
        customerId:
          type: string
          format: uuid
        subscriptionId:
          type: string
          format: uuid
        remnawaveUserId:
          type: integer
          format: int64
        kind:
          type: string
        expected:
          type: object
          additionalProperties: true
        observed:
          type: object
          additionalProperties: true
        detectedAt:
          type: string
          format: date-time
    Problem:
      type: object
      required:
        - type
        - title
        - status
      properties:
        type:
          type: string
          format: uri
        title:
          type: string
        status:
          type: integer
        detail:
          type: string
        request_id:
          type: string
  responses:
    Problem:
      description: Request failed
      content:
        application/problem+json:
          schema:
            $ref: '#/components/schemas/Problem'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.